Subject: Lightwave 2D
From: [email-masked]
To: [email-masked]
Date: Sat, 17 Feb 1996 20:09:04 -0800

Why Not a software called Lightwave 2D?
A software where we can do 2D animation using lights and something 
attributes like 3D has. I like the Montage 24(amiga software) quality, 
something like this is good! Key frames, scaleable fonts, bevels, shadows 
and, obvious, render!
Look like some CNN 2D animations (marble textures, fonts with shadows, 
bevel, QUALITY) but of course render are very, very quickly!)
Please, don't suggest Animator Studio from autodesk, it's very, VERY 
SLOW!(640x480)

I wait replies,

Shakes,

Leonardo Copello